#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 02 20:28:38 PDT 2018
maven-metadata-placeholderapi.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1525318116293
maven-metadata-bstats-repo.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-njol-repo.xml.lastUpdated=1525318118968
maven-metadata-spigot-repo.xml.lastUpdated=1525318115899
maven-metadata-sk89q.xml.lastUpdated=1525318116820
maven-metadata-Essentials.xml.error=
maven-metadata-bstats-repo.xml.lastUpdated=1525318116995
maven-metadata-placeholderapi.xml.lastUpdated=1525318116801
maven-metadata-njol-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1525318116589
maven-metadata-Essentials.xml.lastUpdated=1525318116399
maven-metadata-Heroes.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1525318114095
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-md5.xml.lastUpdated=1525318116788
maven-metadata-MultiverseCore.xml.lastUpdated=1525318116496
